.product-section-thumbnail {
    display: flex;
    align-items: center;
    border: 1px solid #cccccc; 
    min-height: 66px;
    cursor: pointer;

    &:hover {
        border: 1px solid #979797;
    }
}